locked Re: JTAlerts 2.16.15 crashes


Michael
 

seems to have only happen since upgrading to 2.16.15. Maybe I ought to go back to 2.16.14?

Join Support@HamApps.groups.io to automatically receive all group messages.